{*<!-- includes/common/debug_var.inc -->*}
{if isset($var)}
	print_con('<div>');
	print_con('<h2>{$title}<\/h2>');

{foreach from=$var item="row" key="row_key"}
  {if is_array($row)}
    print_con('<dl>');
    print_con('<dt>[{$row_key}]<\/dt>');
    print_con('<dd><dl>');
    {foreach from=$row item="cell" key="cell_key"}
      {if is_array($cell)}
        print_con('<dt>[{$cell_key}]<\/dt>');
        print_con('<dd><dl>');
        {foreach from=$cell item="attr" key="attr_key"}
          {if is_array($attr)}
            print_con('<dt>[{$attr_key}]<\/dt>');
            print_con('<dd><dl>');
            {foreach from=$attr item="sub_attr" key="sub_attr_key"}
              {if is_array($sub_attr)}
                print_con('<dt>[{$sub_attr_key}]<\/dt>');
                print_con('<dd><dl>');
                {foreach from=$sub_attr item="subsub_attr" key="subsub_key"}
                  print_con('<dt>[{$subsub_key}]<\/dt><dd>{$subsub_attr|strip|escape|default:"&nbsp;"}<\/dd>');
                {/foreach}
                print_con('<\/dl><\/dd>');
              {else}
                print_con('<dt>[{$sub_attr_key}]<\/dt><dd>{$sub_attr|strip|escape|default:"&nbsp;"}<\/dd>');
              {/if}
            {/foreach}
            print_con('<\/dl><\/dd>');
          {else}
            print_con('<dt>[{$attr_key}]<\/dt><dd>{$attr|strip|escape|default:"&nbsp;"}<\/dd>');
          {/if}
        {/foreach}
        print_con('<\/dl><\/dd>');
      {else}
        print_con('<dt>[{$cell_key}]<\/dt><dd>{$cell|strip|escape|default:"&nbsp;"}<\/dd>');
      {/if}
    {/foreach}
    print_con('<\/dl><\/dd>');
    print_con('<\/dl>');
  {else}
    print_con('<dl><dt>[{$row_key}]<\/dt><dd>{$row|strip|escape|default:"&nbsp;"}<\/dd><\/dl>');
  {/if}
{/foreach}

	print_con('<\/div>');
{/if}
{*<!-- /includes/common/debug_var.inc -->*}  